## linux-meta-azure-5.13 5.13.0.1031.37~20.04.20

=== debian/changelog ===
linux-meta-azure-5.13 (5.13.0.1031.37~20.04.20) focal; urgency=medium

  * Bump ABI 5.13.0-1031.37~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 13 Jun 2022 19:23:45 -0300

linux-meta-azure-5.13 (5.13.0.1029.34~20.04.19) focal; urgency=medium

  * Bump ABI 5.13.0-1029.34~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 09 Jun 2022 06:13:37 -0600

linux-meta-azure-5.13 (5.13.0.1028.33~20.04.17) focal; urgency=medium

  * Bump ABI 5.13.0-1028.33~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 08 Jun 2022 22:14:00 -0400

linux-meta-azure-5.13 (5.13.0.1026.30~20.04.16) focal; urgency=medium

  * Bump ABI 5.13.0-1026.30~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 27 May 2022 08:08:42 -0600

linux-meta-azure-5.13 (5.13.0.1025.29~20.04.15) focal; urgency=medium

  * Bump ABI 5.13.0-1025.29~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 19 May 2022 08:34:31 -0600

linux-meta-azure-5.13 (5.13.0.1023.27~20.04.12) focal; urgency=medium

  * Bump ABI 5.13.0-1023.27~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 25 Apr 2022 15:30:40 -0600

linux-meta-azure-5.13 (5.13.0.1022.26~20.04.11) focal; urgency=medium

  * Bump ABI 5.13.0-1022.26~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 07 Apr 2022 13:23:01 -0600

linux-meta-azure-5.13 (5.13.0.1021.24~20.04.10) focal; urgency=medium

  * Bump ABI 5.13.0-1021.24~20.04

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 29 Mar 2022 10:19:44 -0300

linux-meta-azure-5.13 (5.13.0.1020.22~20.04.9) focal; urgency=medium

  * Bump ABI 5.13.0-1020.22~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 23 Mar 2022 13:32:00 -0600

linux-meta-azure-5.13 (5.13.0.1019.21~20.04.8) focal; urgency=medium

  * Bump ABI 5.13.0-1019.21~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - Ubuntu-azure-5.13-5.13.0.1015.17~20.04.5

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 16 Mar 2022 17:44:14 -0300

linux-meta-azure-5.13 (5.13.0.1017.19~20.04.7) focal; urgency=medium

  * Bump ABI 5.13.0-1017.19~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 07 Mar 2022 12:22:30 +0100

linux-meta-azure-5.13 (5.13.0.1016.18~20.04.6) focal; urgency=medium

  * Bump ABI 5.13.0-1016.18~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 04 Mar 2022 10:55:23 +0100

linux-meta-azure-5.13 (5.13.0.1015.17~20.04.5) focal; urgency=medium

  * Bump ABI 5.13.0-1015.17~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 28 Feb 2022 17:52:45 -0300

linux-meta-azure-5.13 (5.13.0.1014.16~20.04.4) focal; urgency=medium

  * Bump ABI 5.13.0-1014.16~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Enable arm64 for Hyper-V guests (LP: #1949770)
    - [Packaging] azure-5.13: Enable arm64

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Wed, 16 Feb 2022 13:32:42 -0500

linux-meta-azure-5.13 (5.13.0.1013.15~20.04.3) focal; urgency=medium

  * Bump ABI 5.13.0-1013.15~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 25 Jan 2022 23:29:10 -0300

linux-meta-azure-5.13 (5.13.0.1012.14~20.04.2) focal; urgency=medium

  * Bump ABI 5.13.0-1012.14~20.04

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 13 Jan 2022 17:37:49 -0700

linux-meta-azure-5.13 (5.13.0.1009.10~20.04.1) focal; urgency=medium

  * Bump ABI 5.13.0-1009.10~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 08 Dec 2021 18:20:27 -0300

linux-meta-azure-5.13 (5.13.0.1000.0) focal; urgency=medium

  * Initial 5.13 version.

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 08 Dec 2021 18:15:26 -0300

linux-meta-azure-5.11 (5.11.0.1022.23~20.04.22) focal; urgency=medium

  * Bump ABI 5.11.0-1022.23~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 18 Nov 2021 14:58:25 -0500

linux-meta-azure-5.11 (5.11.0.1021.22~20.04.21) focal; urgency=medium

  * Bump ABI 5.11.0-1021.22~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 25 Oct 2021 15:46:11 -0700

linux-meta-azure-5.11 (5.11.0.1020.21~20.04.20) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 20 Oct 2021 17:54:34 -0300

linux-meta-azure-5.11 (5.11.0.1020.21~20.04.19) focal; urgency=medium

  * Bump ABI 5.11.0-1020.21~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 11 Oct 2021 15:12:33 -0300

linux-meta-azure-5.11 (5.11.0.1019.20~20.04.18) focal; urgency=medium

  * Bump ABI 5.11.0-1019.20~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 08 Oct 2021 19:09:39 -0300

linux-meta-azure-5.11 (5.11.0.1018.19~20.04.17) focal; urgency=medium

  * Bump ABI 5.11.0-1018.19~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 28 Sep 2021 11:31:33 -0300

linux-meta-azure-5.11 (5.11.0.1017.18~20.04.16) focal; urgency=medium

  * Bump ABI 5.11.0-1017.18~20.04


